Ai agents
Delete critical instruction
DELETE
Delete a critical instruction (optionally all copies created together for several agents). Owner/admin.
bearer agents:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: agents:write
instructionId*stringCritical instruction id. Never invent ids – list resources first.
Length
1 <= length <= 64includeCopies?booleanAlso delete the same rule added to other agents in one batch.
Default
falseSuccess
application/json- response
deleted*numbercurl -X DELETE "https://example.com/critical-instructions/string"{ "deleted": 0}